Bug 986560 - [abrt] cinnamon-1.9.1-17.fc20: g_settings_schema_get_value: Process /usr/libexec/cinnamon/gsd-input-sources-switcher was killed by signal 5 (SIGTRAP)
[abrt] cinnamon-1.9.1-17.fc20: g_settings_schema_get_value: Process /usr/libe...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cinnamon (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
abrt_hash:5f181c569e8e24b7e534ef1b9c7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-20 11:51 EDT by P. A. López-Valencia
Modified: 2015-05-12 05:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-12 05:50:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.89 KB, text/plain)
2013-07-20 11:51 EDT, P. A. López-Valencia
no flags Details
File: cgroup (158 bytes, text/plain)
2013-07-20 11:51 EDT, P. A. López-Valencia
no flags Details
File: core_backtrace (798 bytes, text/plain)
2013-07-20 11:51 EDT, P. A. López-Valencia
no flags Details
File: dso_list (13.10 KB, text/plain)
2013-07-20 11:51 EDT, P. A. López-Valencia
no flags Details
File: environ (1.27 KB, text/plain)
2013-07-20 11:51 EDT, P. A. López-Valencia
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-20 11:51 EDT, P. A. López-Valencia
no flags Details
File: maps (39.21 KB, text/plain)
2013-07-20 11:51 EDT, P. A. López-Valencia
no flags Details
File: open_fds (613 bytes, text/plain)
2013-07-20 11:51 EDT, P. A. López-Valencia
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-07-20 11:51 EDT, P. A. López-Valencia
no flags Details

  None (edit)
Description P. A. López-Valencia 2013-07-20 11:51:04 EDT
Version-Release number of selected component:
cinnamon-1.9.1-17.fc20

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/cinnamon/gsd-input-sources-switcher
crash_function: g_settings_schema_get_value
executable:     /usr/libexec/cinnamon/gsd-input-sources-switcher
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jul 20 10:37:22 jauja abrt[5077]: Saved core dump of pid 4981 (/usr/libexec/cinnamon/gsd-input-sources-switcher) to /var/tmp/abrt/ccpp-2013-07-20-10:37:22-4981 (21286912 bytes)

Truncated backtrace:
Thread no. 1 (4 frames)
 #2 g_settings_schema_get_value at gsettingsschema.c:640
 #3 g_settings_schema_key_init at gsettingsschema.c:751
 #4 g_settings_get_enum at gsettings.c:1121
 #5 init_keys at gsd-input-sources-switcher.c:78

Potential duplicate: bug 947222
Comment 1 P. A. López-Valencia 2013-07-20 11:51:08 EDT
Created attachment 776184 [details]
File: backtrace
Comment 2 P. A. López-Valencia 2013-07-20 11:51:11 EDT
Created attachment 776185 [details]
File: cgroup
Comment 3 P. A. López-Valencia 2013-07-20 11:51:14 EDT
Created attachment 776186 [details]
File: core_backtrace
Comment 4 P. A. López-Valencia 2013-07-20 11:51:17 EDT
Created attachment 776187 [details]
File: dso_list
Comment 5 P. A. López-Valencia 2013-07-20 11:51:19 EDT
Created attachment 776188 [details]
File: environ
Comment 6 P. A. López-Valencia 2013-07-20 11:51:22 EDT
Created attachment 776189 [details]
File: limits
Comment 7 P. A. López-Valencia 2013-07-20 11:51:26 EDT
Created attachment 776190 [details]
File: maps
Comment 8 P. A. López-Valencia 2013-07-20 11:51:30 EDT
Created attachment 776191 [details]
File: open_fds
Comment 9 P. A. López-Valencia 2013-07-20 11:51:33 EDT
Created attachment 776192 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-09-16 10:40:40 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 11 leigh scott 2015-05-12 05:50:50 EDT
/usr/libexec/cinnamon/gsd-input-sources-switcher no longer exists in cinnamon

Note You need to log in before you can comment on or make changes to this bug.